<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/*
| -------------------------------------------------------------------
| DATABASE CONNECTIVITY SETTINGS
| -------------------------------------------------------------------
| This file will contain the settings needed to access your database.
|
| For complete instructions please consult the "Database Connection"
| page of the User Guide.
|
| -------------------------------------------------------------------
| EXPLANATION OF VARIABLES
| -------------------------------------------------------------------
|
|	['hostname'] The hostname of your database server.
|	['username'] The username used to connect to the database
|	['password'] The password used to connect to the database
|	['database'] The name of the database you want to connect to
|	['dbdriver'] The database type. ie: mysql.  Currently supported:
				 mysql, mysqli, postgre, odbc, mssql, sqlite, oci8
|	['dbprefix'] You can add an optional prefix, which will be added
|				 to the table name when using the  Active Record class
|	['pconnect'] TRUE/FALSE - Whether to use a persistent connection
|	['db_debug'] TRUE/FALSE - Whether database errors should be displayed.
|	['cache_on'] TRUE/FALSE - Enables/disables query caching
|	['cachedir'] The path to the folder where cache files should be stored
|	['char_set'] The character set used in communicating with the database
|	['dbcollat'] The character collation used in communicating with the database
|
| The $active_group variable lets you choose which connection group to
| make active.  By default there is only one group (the "default" group).
|
| The $active_record variables lets you determine whether or not to load
| the active record class
*/

$active_group = "db1";
$active_record = TRUE;

$db['db1']['hostname'] = "localhost";
$db['db1']['username'] = "anudeep";
$db['db1']['password'] = "andy123";
$db['db1']['database'] = "ctfsweb_webuser";
$db['db1']['dbdriver'] = "mysql";
$db['db1']['dbprefix'] = "";
$db['db1']['pconnect'] = FALSE;
$db['db1']['db_debug'] = TRUE;
$db['db1']['cache_on'] = FALSE;
$db['db1']['cachedir'] = "";
$db['db1']['char_set'] = "utf8";
$db['db1']['dbcollat'] = "utf8_general_ci";


///////////////////////////NEW Version////////////////////////////////////
$db['current_bci']['hostname'] = "localhost";
$db['current_bci']['username'] = "anudeep";
$db['current_bci']['password'] = "andy123";
$db['current_bci']['database'] = "current_bci";
$db['current_bci']['dbdriver'] = "mysql";
$db['current_bci']['dbprefix'] = "";
$db['current_bci']['pconnect'] = FALSE;
$db['current_bci']['db_debug'] = TRUE;
$db['current_bci']['cache_on'] = FALSE;
$db['current_bci']['cachedir'] = "";
$db['current_bci']['char_set'] = "utf8";
$db['current_bci']['dbcollat'] = "utf8_general_ci";

$db['current_crc']['hostname'] = "localhost";
$db['current_crc']['username'] = "anudeep";
$db['current_crc']['password'] = "andy123";
$db['current_crc']['database'] = "current_crc";
$db['current_crc']['dbdriver'] = "mysql";
$db['current_crc']['dbprefix'] = "";
$db['current_crc']['pconnect'] = FALSE;
$db['current_crc']['db_debug'] = TRUE;
$db['current_crc']['cache_on'] = FALSE;
$db['current_crc']['cachedir'] = "";
$db['current_crc']['char_set'] = "utf8";
$db['current_crc']['dbcollat'] = "utf8_general_ci";

$db['current_serc']['hostname'] = "localhost";
$db['current_serc']['username'] = "anudeep";
$db['current_serc']['password'] = "andy123";
$db['current_serc']['database'] = "current_serc";
$db['current_serc']['dbdriver'] = "mysql";
$db['current_serc']['dbprefix'] = "";
$db['current_serc']['pconnect'] = FALSE;
$db['current_serc']['db_debug'] = TRUE;
$db['current_serc']['cache_on'] = FALSE;
$db['current_serc']['cachedir'] = "";
$db['current_serc']['char_set'] = "utf8";
$db['current_serc']['dbcollat'] = "utf8_general_ci";

$db['working_mpala']['hostname'] = "localhost";
$db['working_mpala']['username'] = "anudeep";
$db['working_mpala']['password'] = "andy123";
$db['working_mpala']['database'] = "working_mpala";
$db['working_mpala']['dbdriver'] = "mysql";
$db['working_mpala']['dbprefix'] = "";
$db['working_mpala']['pconnect'] = FALSE;
$db['working_mpala']['db_debug'] = TRUE;
$db['working_mpala']['cache_on'] = FALSE;
$db['working_mpala']['cachedir'] = "";
$db['working_mpala']['char_set'] = "utf8";
$db['working_mpala']['dbcollat'] = "utf8_general_ci";

$db['current_heishiding']['hostname'] = "localhost";
$db['current_heishiding']['username'] = "anudeep";
$db['current_heishiding']['password'] = "andy123";
$db['current_heishiding']['database'] = "current_heishiding";
$db['current_heishiding']['dbdriver'] = "mysql";
$db['current_heishiding']['dbprefix'] = "";
$db['current_heishiding']['pconnect'] = FALSE;
$db['current_heishiding']['db_debug'] = TRUE;
$db['current_heishiding']['cache_on'] = FALSE;
$db['current_heishiding']['cachedir'] = "";
$db['current_heishiding']['char_set'] = "utf8";
$db['current_heishiding']['dbcollat'] = "utf8_general_ci";

$db['current_korup']['hostname'] = "localhost";
$db['current_korup']['username'] = "anudeep";
$db['current_korup']['password'] = "andy123";
$db['current_korup']['database'] = "current_korup";
$db['current_korup']['dbdriver'] = "mysql";
$db['current_korup']['dbprefix'] = "";
$db['current_korup']['pconnect'] = FALSE;
$db['current_korup']['db_debug'] = TRUE;
$db['current_korup']['cache_on'] = FALSE;
$db['current_korup']['cachedir'] = "";
$db['current_korup']['char_set'] = "utf8";
$db['current_korup']['dbcollat'] = "utf8_general_ci";

$db['working_bukittimah']['hostname'] = "localhost";
$db['working_bukittimah']['username'] = "anudeep";
$db['working_bukittimah']['password'] = "andy123";
$db['working_bukittimah']['database'] = "working_bukittimah";
$db['working_bukittimah']['dbdriver'] = "mysql";
$db['working_bukittimah']['dbprefix'] = "";
$db['working_bukittimah']['pconnect'] = FALSE;
$db['working_bukittimah']['db_debug'] = TRUE;
$db['working_bukittimah']['cache_on'] = FALSE;
$db['working_bukittimah']['cachedir'] = "";
$db['working_bukittimah']['char_set'] = "utf8";
$db['working_bukittimah']['dbcollat'] = "utf8_general_ci";

/*
$db['current_hawaii']['hostname'] = "localhost";
$db['current_hawaii']['username'] = "anudeep";
$db['current_hawaii']['password'] = "andy123";
$db['current_hawaii']['database'] = "current_hawaii";
$db['current_hawaii']['dbdriver'] = "mysql";
$db['current_hawaii']['dbprefix'] = "";
$db['current_hawaii']['pconnect'] = FALSE;
$db['current_hawaii']['db_debug'] = TRUE;
$db['current_hawaii']['cache_on'] = FALSE;
$db['current_hawaii']['cachedir'] = "";
$db['current_hawaii']['char_set'] = "utf8";
$db['current_hawaii']['dbcollat'] = "utf8_general_ci";

$db['current_ituri']['hostname'] = "localhost";
$db['current_ituri']['username'] = "anudeep";
$db['current_ituri']['password'] = "andy123";
$db['current_ituri']['database'] = "current_ituri";
$db['current_ituri']['dbdriver'] = "mysql";
$db['current_ituri']['dbprefix'] = "";
$db['current_ituri']['pconnect'] = FALSE;
$db['current_ituri']['db_debug'] = TRUE;
$db['current_ituri']['cache_on'] = FALSE;
$db['current_ituri']['cachedir'] = "";
$db['current_ituri']['char_set'] = "utf8";
$db['current_ituri']['dbcollat'] = "utf8_general_ci";

$db['current_iturilianas']['hostname'] = "localhost";
$db['current_iturilianas']['username'] = "anudeep";
$db['current_iturilianas']['password'] = "andy123";
$db['current_iturilianas']['database'] = "current_iturilianas";
$db['current_iturilianas']['dbdriver'] = "mysql";
$db['current_iturilianas']['dbprefix'] = "";
$db['current_iturilianas']['pconnect'] = FALSE;
$db['current_iturilianas']['db_debug'] = TRUE;
$db['current_iturilianas']['cache_on'] = FALSE;
$db['current_iturilianas']['cachedir'] = "";
$db['current_iturilianas']['char_set'] = "utf8";
$db['current_iturilianas']['dbcollat'] = "utf8_general_ci";

$db['current_khaochong']['hostname'] = "localhost";
$db['current_khaochong']['username'] = "anudeep";
$db['current_khaochong']['password'] = "andy123";
$db['current_khaochong']['database'] = "current_khaochong";
$db['current_khaochong']['dbdriver'] = "mysql";
$db['current_khaochong']['dbprefix'] = "";
$db['current_khaochong']['pconnect'] = FALSE;
$db['current_khaochong']['db_debug'] = TRUE;
$db['current_khaochong']['cache_on'] = FALSE;
$db['current_khaochong']['cachedir'] = "";
$db['current_khaochong']['char_set'] = "utf8";
$db['current_khaochong']['dbcollat'] = "utf8_general_ci";

$db['current_laplanada']['hostname'] = "localhost";
$db['current_laplanada']['username'] = "anudeep";
$db['current_laplanada']['password'] = "andy123";
$db['current_laplanada']['database'] = "current_laplanada";
$db['current_laplanada']['dbdriver'] = "mysql";
$db['current_laplanada']['dbprefix'] = "";
$db['current_laplanada']['pconnect'] = FALSE;
$db['current_laplanada']['db_debug'] = TRUE;
$db['current_laplanada']['cache_on'] = FALSE;
$db['current_laplanada']['cachedir'] = "";
$db['current_laplanada']['char_set'] = "utf8";
$db['current_laplanada']['dbcollat'] = "utf8_general_ci";

$db['current_lienhuachich']['hostname'] = "localhost";
$db['current_lienhuachich']['username'] = "anudeep";
$db['current_lienhuachich']['password'] = "andy123";
$db['current_lienhuachich']['database'] = "current_lienhuachich";
$db['current_lienhuachich']['dbdriver'] = "mysql";
$db['current_lienhuachich']['dbprefix'] = "";
$db['current_lienhuachich']['pconnect'] = FALSE;
$db['current_lienhuachich']['db_debug'] = TRUE;
$db['current_lienhuachich']['cache_on'] = FALSE;
$db['current_lienhuachich']['cachedir'] = "";
$db['current_lienhuachich']['char_set'] = "utf8";
$db['current_lienhuachich']['dbcollat'] = "utf8_general_ci";

$db['current_lillydickey']['hostname'] = "localhost";
$db['current_lillydickey']['username'] = "anudeep";
$db['current_lillydickey']['password'] = "andy123";
$db['current_lillydickey']['database'] = "current_lillydickey";
$db['current_lillydickey']['dbdriver'] = "mysql";
$db['current_lillydickey']['dbprefix'] = "";
$db['current_lillydickey']['pconnect'] = FALSE;
$db['current_lillydickey']['db_debug'] = TRUE;
$db['current_lillydickey']['cache_on'] = FALSE;
$db['current_lillydickey']['cachedir'] = "";
$db['current_lillydickey']['char_set'] = "utf8";
$db['current_lillydickey']['dbcollat'] = "utf8_general_ci";

$db['working_lillydickey']['hostname'] = "localhost";
$db['working_lillydickey']['username'] = "anudeep";
$db['working_lillydickey']['password'] = "andy123";
$db['working_lillydickey']['database'] = "working_lillydickey";
$db['working_lillydickey']['dbdriver'] = "mysql";
$db['working_lillydickey']['dbprefix'] = "";
$db['working_lillydickey']['pconnect'] = FALSE;
$db['working_lillydickey']['db_debug'] = TRUE;
$db['working_lillydickey']['cache_on'] = FALSE;
$db['working_lillydickey']['cachedir'] = "";
$db['working_lillydickey']['char_set'] = "utf8";
$db['working_lillydickey']['dbcollat'] = "utf8_general_ci";

$db['current_mosingto']['hostname'] = "localhost";
$db['current_mosingto']['username'] = "anudeep";
$db['current_mosingto']['password'] = "andy123";
$db['current_mosingto']['database'] = "current_mosingto";
$db['current_mosingto']['dbdriver'] = "mysql";
$db['current_lillydickey']['hostname'] = "localhost";
$db['current_lillydickey']['hostname'] = "localhost";
$db['current_lillydickey']['username'] = "anudeep";
$db['current_lillydickey']['password'] = "andy123";
$db['current_lillydickey']['database'] = "current_lillydickey";
$db['current_lillydickey']['dbdriver'] = "mysql";
$db['current_lillydickey']['dbprefix'] = "";
$db['current_lillydickey']['pconnect'] = FALSE;
$db['current_lillydickey']['db_debug'] = TRUE;
$db['current_lillydickey']['cache_on'] = FALSE;
$db['current_lillydickey']['cachedir'] = "";
$db['current_lillydickey']['char_set'] = "utf8";
$db['current_lillydickey']['dbcollat'] = "utf8_general_ci";

$db['current_lillydickey']['username'] = "anudeep";
$db['current_lillydickey']['password'] = "andy123";
$db['current_lillydickey']['database'] = "current_lillydickey";
$db['current_lillydickey']['dbdriver'] = "mysql";
$db['current_lillydickey']['dbprefix'] = "";
$db['current_lillydickey']['pconnect'] = FALSE;
$db['current_lillydickey']['db_debug'] = TRUE;
$db['current_lillydickey']['cache_on'] = FALSE;
$db['current_lillydickey']['cachedir'] = "";
$db['current_lillydickey']['char_set'] = "utf8";
$db['current_lillydickey']['dbcollat'] = "utf8_general_ci";

$db['current_mosingto']['dbprefix'] = "";
$db['current_mosingto']['pconnect'] = FALSE;
$db['current_mosingto']['db_debug'] = TRUE;
$db['current_mosingto']['cache_on'] = FALSE;
$db['current_mosingto']['cachedir'] = "";
$db['current_mosingto']['char_set'] = "utf8";
$db['current_mosingto']['dbcollat'] = "utf8_general_ci";

$db['current_nanjenshan']['hostname'] = "localhost";
$db['current_nanjenshan']['username'] = "anudeep";
$db['current_nanjenshan']['password'] = "andy123";
$db['current_nanjenshan']['database'] = "current_nanjenshan";
$db['current_nanjenshan']['dbdriver'] = "mysql";
$db['current_nanjenshan']['dbprefix'] = "";
$db['current_nanjenshan']['pconnect'] = FALSE;
$db['current_nanjenshan']['db_debug'] = TRUE;
$db['current_nanjenshan']['cache_on'] = FALSE;
$db['current_nanjenshan']['cachedir'] = "";
$db['current_nanjenshan']['char_set'] = "utf8";
$db['current_nanjenshan']['dbcollat'] = "utf8_general_ci";

$db['current_palanan']['hostname'] = "localhost";
$db['current_palanan']['username'] = "anudeep";
$db['current_palanan']['password'] = "andy123";
$db['current_palanan']['database'] = "current_palanan";
$db['current_palanan']['dbdriver'] = "mysql";
$db['current_palanan']['dbprefix'] = "";
$db['current_palanan']['pconnect'] = FALSE;
$db['current_palanan']['db_debug'] = TRUE;
$db['current_palanan']['cache_on'] = FALSE;
$db['current_palanan']['cachedir'] = "";
$db['current_palanan']['char_set'] = "utf8";
$db['current_palanan']['dbcollat'] = "utf8_general_ci";

$db['current_sinharaja']['hostname'] = "localhost";
$db['current_sinharaja']['username'] = "anudeep";
$db['current_sinharaja']['password'] = "andy123";
$db['current_sinharaja']['database'] = "current_sinharaja";
$db['current_sinharaja']['dbdriver'] = "mysql";
$db['current_sinharaja']['dbprefix'] = "";
$db['current_sinharaja']['pconnect'] = FALSE;
$db['current_sinharaja']['db_debug'] = TRUE;
$db['current_sinharaja']['cache_on'] = FALSE;
$db['current_sinharaja']['cachedir'] = "";
$db['current_sinharaja']['char_set'] = "utf8";
$db['current_sinharaja']['dbcollat'] = "utf8_general_ci";

$db['current_wabikon']['hostname'] = "localhost";
$db['current_wabikon']['username'] = "anudeep";
$db['current_wabikon']['password'] = "andy123";
$db['current_wabikon']['database'] = "current_wabikon";
$db['current_wabikon']['dbdriver'] = "mysql";
$db['current_wabikon']['dbprefix'] = "";
$db['current_wabikon']['pconnect'] = FALSE;
$db['current_wabikon']['db_debug'] = TRUE;
$db['current_wabikon']['cache_on'] = FALSE;
$db['current_wabikon']['cachedir'] = "";
$db['current_wabikon']['char_set'] = "utf8";
$db['current_wabikon']['dbcollat'] = "utf8_general_ci";

$db['current_wanang']['hostname'] = "localhost";
$db['current_wanang']['username'] = "anudeep";
$db['current_wanang']['password'] = "andy123";
$db['current_wanang']['database'] = "current_wanang";
$db['current_wanang']['dbdriver'] = "mysql";
$db['current_wanang']['dbprefix'] = "";
$db['current_wanang']['pconnect'] = FALSE;
$db['current_wanang']['db_debug'] = TRUE;
$db['current_wanang']['cache_on'] = FALSE;
$db['current_wanang']['cachedir'] = "";
$db['current_wanang']['char_set'] = "utf8";
$db['current_wanang']['dbcollat'] = "utf8_general_ci";

$db['current_windriver']['hostname'] = "localhost";
$db['current_windriver']['username'] = "anudeep";
$db['current_windriver']['password'] = "andy123";
$db['current_windriver']['database'] = "current_windriver";
$db['current_windriver']['dbdriver'] = "mysql";
$db['current_windriver']['dbprefix'] = "";
$db['current_windriver']['pconnect'] = FALSE;
$db['current_windriver']['db_debug'] = TRUE;
$db['current_windriver']['cache_on'] = FALSE;
$db['current_windriver']['cachedir'] = "";
$db['current_windriver']['char_set'] = "utf8";
$db['current_windriver']['dbcollat'] = "utf8_general_ci";

$db['current_yosemite']['hostname'] = "localhost";
$db['current_yosemite']['username'] = "anudeep";
$db['current_yosemite']['password'] = "andy123";
$db['current_yosemite']['database'] = "current_yosemite";
$db['current_yosemite']['dbdriver'] = "mysql";
$db['current_yosemite']['dbprefix'] = "";
$db['current_yosemite']['pconnect'] = FALSE;
$db['current_yosemite']['db_debug'] = TRUE;
$db['current_yosemite']['cache_on'] = FALSE;
$db['current_yosemite']['cachedir'] = "";
$db['current_yosemite']['char_set'] = "utf8";
$db['current_yosemite']['dbcollat'] = "utf8_general_ci";


/////////////////////////////////////////////////////////////////////

////////////////////////Old Version/////////////////////////////////

$db['db_lambir']['hostname'] = "localhost";
$db['db_lambir']['username'] = "anudeep";
$db['db_lambir']['password'] = "andy123";
$db['db_lambir']['database'] = "db_lambir_current";
$db['db_lambir']['dbdriver'] = "mysql";
$db['db_lambir']['dbprefix'] = "";
$db['db_lambir']['pconnect'] = FALSE;
$db['db_lambir']['db_debug'] = TRUE;
$db['db_lambir']['cache_on'] = FALSE;
$db['db_lambir']['cachedir'] = "";
$db['db_lambir']['char_set'] = "utf8";
$db['db_lambir']['dbcollat'] = "utf8_general_ci";

$db['db_hkk']['hostname'] = "localhost";
$db['db_hkk']['username'] = "anudeep";
$db['db_hkk']['password'] = "andy123";
$db['db_hkk']['database'] = "db_hkk_current";
$db['db_hkk']['dbdriver'] = "mysql";
$db['db_hkk']['dbprefix'] = "";
$db['db_hkk']['pconnect'] = FALSE;
$db['db_hkk']['db_debug'] = TRUE;
$db['db_hkk']['cache_on'] = FALSE;
$db['db_hkk']['cachedir'] = "";
$db['db_hkk']['char_set'] = "utf8";
$db['db_hkk']['dbcollat'] = "utf8_general_ci";

$db['db_palanan']['hostname'] = "localhost";
$db['db_palanan']['username'] = "anudeep";
$db['db_palanan']['password'] = "andy123";
$db['db_palanan']['database'] = "db_palanan_current";
$db['db_palanan']['dbdriver'] = "mysql";
$db['db_palanan']['dbprefix'] = "";
$db['db_palanan']['pconnect'] = FALSE;
$db['db_palanan']['db_debug'] = TRUE;
$db['db_palanan']['cache_on'] = FALSE;
$db['db_palanan']['cachedir'] = "";
$db['db_palanan']['char_set'] = "utf8";
$db['db_palanan']['dbcollat'] = "utf8_general_ci";

$db['db_pasoh']['hostname'] = "localhost";
$db['db_pasoh']['username'] = "anudeep";
$db['db_pasoh']['password'] = "andy123";
$db['db_pasoh']['database'] = "db_pasoh_current";
$db['db_pasoh']['dbdriver'] = "mysql";
$db['db_pasoh']['dbprefix'] = "";
$db['db_pasoh']['pconnect'] = FALSE;
$db['db_pasoh']['db_debug'] = TRUE;
$db['db_pasoh']['cache_on'] = FALSE;
$db['db_pasoh']['cachedir'] = "";
$db['db_pasoh']['char_set'] = "utf8";
$db['db_pasoh']['dbcollat'] = "utf8_general_ci";

$db['db_fushan']['hostname'] = "localhost";
$db['db_fushan']['username'] = "anudeep";
$db['db_fushan']['password'] = "andy123";
$db['db_fushan']['database'] = "db_fushan";
$db['db_fushan']['dbdriver'] = "mysql";
$db['db_fushan']['dbprefix'] = "";
$db['db_fushan']['pconnect'] = FALSE;
$db['db_fushan']['db_debug'] = TRUE;
$db['db_fushan']['cache_on'] = FALSE;
$db['db_fushan']['cachedir'] = "";
$db['db_fushan']['char_set'] = "utf8";
$db['db_fushan']['dbcollat'] = "utf8_general_ci";

$db['db_bukittimah']['hostname'] = "localhost";
$db['db_bukittimah']['username'] = "anudeep";
$db['db_bukittimah']['password'] = "andy123";
$db['db_bukittimah']['database'] = "db_bukittimah_current";
$db['db_bukittimah']['dbdriver'] = "mysql";
$db['db_bukittimah']['dbprefix'] = "";
$db['db_bukittimah']['pconnect'] = FALSE;
$db['db_bukittimah']['db_debug'] = TRUE;
$db['db_bukittimah']['cache_on'] = FALSE;
$db['db_bukittimah']['cachedir'] = "";
$db['db_bukittimah']['char_set'] = "utf8";
$db['db_bukittimah']['dbcollat'] = "utf8_general_ci";*/

////////////////////////////////////////////////////////////////////
/* End of file database.php */
/* Location: ./system/application/config/database.php */
